/*
Theme Name: Robocut 3.3
Description: A child theme of Soho Theme, made for robocut
Template: soho
*/

@import url("../soho/style.css");

h5 {
	font-size: 14px !important;
	border-top: 2px solid black !important;
	border-bottom: 2px solid #000!important;
	border-left: 0!important;
	border-right: 0!important;
	padding: 8px 0!important;
	letter-spacing:1px;
	margin-bottom:7px;
}

hr {
	border:0;
	height:2px;
	background:#000;
}

.qbutton, .button, input[type="submit"], .woocommerce-page .woocommerce-message a.button, input.wpcf7-form-control.wpcf7-submit {
	position: relative;
	display: inline-block;
	width: auto;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	height: 36px!important;
	line-height: 34px!important;
	margin: 0;
	padding: 0 19px!important;
	font-size: 12px!important;
	text-align: center;
	color: #fff;
	background-color: #000!important;
	font-family: inherit;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	outline: 0;
	font-style: normal;
	font-weight: 700;
	text-shadow: none;
	letter-spacing: 1px;
	text-transform: uppercase;
	border: 2px solid #000!important;
	-webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
	-ms-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
	-o-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}

input.wpcf7-form-control.wpcf7-submit {

}

.qbutton:hover, .qbutton.large:hover, .qbutton.transparent_button.large:hover, input[type="submit"]:hover, .woocommerce-page .woocommerce-message a.button:hover, input.wpcf7-form-control.wpcf7-submitL:hover, input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
	color : #EE2D2D !important;
	background-color : transparent !important;
	font-weight : 800 !important;
	border : 2px solid #EE2D2D !important;

}

#back_to_top {
	background:#f0f0f0;
}

#back_to_top:hover {
	border:#000!important;
}

.container_inner{
	padding-top : 40px;
	width:100% !important;
}

.page-id-10 .container_inner, .page-id-2357 .container_inner{
	padding-top : 0px;
}

a.lang_sel_sel.icl-en::after{
	font : normal normal normal 14px/1 FontAwesome !important;
	content: "\f107" !important;
}


/*------------------
/////// Navigation
------------------*/


li#nav-menu-item-6623{
	display:none;
}

li#nav-menu-item-6624{
	display:none;
}

li#nav-menu-item-6670{
	display : none;
}

/*------------------
/////// Home
------------------*/

#qode-home_new_slider, #qode-home_new_slider .carousel-inner .item {
	/*height:100% !important;*/
}

.slider_content_outer, #qode-home_new_slider .carousel-inner h2 {
	width:100%!important;
}

#qode-home_projects, .portfolio-link {
	height:430px!important;
}

#qode-home_projects .carousel-inner>.item {
	height:430px!important;
}

#qode-home_projects .carousel-inner .item {
	filter:grayscale(100%);
}

.carousel-inner h2 {
	background:#FCFCFC!important;
	border-top:2px solid #EE2D2D;
	border-bottom:2px solid #EE2D2D;
}

.carousel-inner {
	display:block!important;
}

.home .content {
	background:#FCFCFC!important;
}

.home .subtitle {
	margin-top:0;
}

.home .subtitle h2 {
	background:#FCFCFC!important;
	border-top:2px solid #EE2D2D;
	border-bottom:2px solid #EE2D2D;
	padding:20px 0;
	text-align:center;
}

.home .title_outer.title_without_animation {
	display:none;
}

.home .carousel-inner .slider_content .thumb img {
	width:500px;
	background-color : white;
}

.home .circle-link {
	margin-bottom:0;
}

.portfolio-link {
	line-height:0;
	height: 500px;
	overflow: hidden;
}


.page-id-5456 .qbutton, .page-id-5360 .qbutton{
	background-color :white !important;
	border : 2px solid #ee2d2d !important;
	color : red !important;
	padding : 7px !important;
	font-size : 20px !important;
	height : 50px !important;
}

.page-id-5456 .qbutton:hover, .page-id-5360 .qbutton:hover{
	background-color :#ee2d2d !important;
	border : 2px solid #ee2d2d !important;
	color : white!important;
	padding : 7px !important;
	font-size : 20px !important;
	height : 50px !important;

}


.page-id-5456 .qbutton, .page-id-5360 .qbutton, .page-id-13 .qbutton, .page-id-2553 .qbutton{
	background-color :white !important;
	border : 2px solid #ee2d2d !important;
	color : red !important;

}


.page-id-13 .qbutton:hover, .page-id-2553 .qbutton:hover{
	background-color :#ee2d2d !important;
	border : 2px solid #ee2d2d !important;
	color : white!important;

}


ul.home_services{
	border-top : 2px solid #515151 !important;
	list-style : none !important;
	text-align : center;
}

li.home_services_list{
	padding : 10px;
	border-bottom: 2px solid #515151 !important;
	font-weight : bold;
	text-align : center;
	font-size : 20px !important;
	text-transform : uppercase;

}

.text.all_at_once{
	margin-top : 50px !important;
}


.text.all_at_once span{
	font-size : 36px;
	padding : 15px;
	background-color : white;
	border-top : 2px solid red;
	border-bottom : 2px solid red;
}

.page-id-5456 .footer_top_holder, .page-id-5360 .footer_top_holder{
	display : none;
	visibility : hidden;
}

.icon-scroll {
font : normal normal normal 14px/1 FontAwesome;
	margin-left: 46%;
  	display: block;
    position: absolute;
    bottom: 25px;
    box-sizing: content-box;
    border: none;
    z-index: 99 !important;
    width: 100px;
    height: 51px;
    line-height: 47px;
    color: #363636;
    background-color: white;
    border: 2px solid #363636;
    text-decoration: none;
    text-align: center;
    -webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;

}


.icon-scroll:before {
	content : "\f107";
	font-size: 26px;
}


.icon-scroll:hover {
font : normal normal normal 14px/1 FontAwesome;
	margin-left: 46%;
  	display: block;
    position: absolute;
    bottom: 25px;
    box-sizing: content-box;
    border: none;
    z-index: 99 !important;
    width: 100px;
    height: 51px;
    line-height: 47px;
    color: white;
    background-color: black;
    border: 2px solid white;
    text-decoration: none;
    text-align: center;
    -webkit-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -moz-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -o-transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    transition: color .3s ease-in-out,background-color .3s ease-in-out,border-color .3s ease-in-out;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
   	-o-box-sizing: border-box;
}

.carousel-indicators{
	display : none !important;
}


.title_frontpage{
	position: absolute;
  	z-index: 10000;
   	top: 50%;
   	width: 100%;
   	text-align: center;
}


.title_frontpage_txt {
    font-size: 36px;
    padding: 15px 5px 8px 0px;
    border-top: 2px solid red;
    border-bottom: 2px solid red;
	color : white;
	text-transform : uppercase;
	font-weight :bold ;
	line-height : 50px;
	margin-top : 25px;
}

.carousel-inner.relative_position{
	margin-top: -25px !important;
}

span .thumb_top.clearfix{
	display : none !important;
}

.carousel-inner .item .image{
	opacity : 0.7 !important;
}

/* --- latest blog stuff --- */

.latest_post_holder.boxes .post_description{
	background-color : black !important;
	margin : 0px !important;
}


.latest_post_holder.boxes>ul>li .latest_post{
	padding : 15px 0px !important;
}

img.attachment-portfolio_list_square.size-portfolio_list_square.wp-post-image{
	transition : none !important;
	width : 400px !important;
}

.latest_post_holder>ul>li img{
	transition : none !important;
	-webkit-transform : none !important;
	-webkit-transition : none !important;
}

.latest_post_holder.boxes>ul>li{
	height : 550px !important;
}

.front_newstitle{
	font-size : 35px;
	padding : 0 10px;
	text-align:center;
	font-weight : bold;
}



/*------------------
/////// Header
------------------*/

.title {
	background-color:#fcfcfc!important;
}

div.title.position_center.standard_title.title_text_background, div.title_outer.title_without_animation {
	height: 270px !important;
}

.title .title_holder {
	background:#fcfcfc url(img/plus.svg) repeat -29px -30px/45px 45px!important;
	height: 270px !important;
}

.title .title_holder .container {
	background:transparent!important;
	top: -14px;
	position:relative;
}

.title.title_text_background.position_center h1 {
	width: auto;
	padding: 10px 16px!important;
	background: #fcfcfc!important;
	font-size:40px;
}

/*------------------
/////// services
------------------*/

page-id 2357 .services-desc {
background:#fcfcfc url(img/plus.svg) repeat -30px 15px/45px 45px!important;
}

 .services-desc {
	width:100%;
	background:#fcfcfc url(img/plus.svg) repeat -14px 15px/45px 45px!important;
	height:224px;
	margin:0;
}

.services-desc .wpb_wrapper {
	margin:0;
}

.third.service-desc a {
	display:block;
	padding:30px 30px 0 30px;
}

.third.service-desc h3 {
	margin-bottom:0!important;
	border-top:2px solid #ee2d2d;
}

.services-desc .wpb_content_element {
	width:56%;
	margin:0 auto;
	background:#fcfcfc;
	font-size:20px;
	padding:20px;
	line-height: 1.2em;
	text-align: center;
}

.service-desc {
	background: #e5e5e5;
}

.page-id-2357 .container_inner, .page-id-10 .container_inner {
	width:100%;
}

.page-id-2357 .wpb_wrapper, .page-id-10 .wpb_wrapper {
	margin:0;
}

.service {
	overflow:hidden;
	height: 450px;
}

.third {
	width: 33.33%;
	float: left;
}

.two-third {
	width: 66.66%;
	float: left;
	position:relative;
	height:100%;
	overflow:hidden;
}

.service-photo {
	line-height:0;
}

.service-first {
	margin-top:20px;
}

.service-menu {
	position:absolute;
	top:0;
	left:-100%;
	height:100%;
	width:100%;
	box-sizing:border-box;
	margin: 0 auto;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	-ms-transform: .3s ease-in-out;
	transition: .3s ease-in-out;


	display : none !important;
}

.service-menu:hover {
	left:0!important;
}

.service-menu a {
	display: block;
	width: 100%;
	height:148.33px;
	line-height:147px;
	text-align: center;
	color:#ee2d2d;
	background:#fff;
	border-top: 2px solid #ee2d2d;
}

.service-menu a h3 {
	line-height:147px!important;
	color:#ee2d2d!important;
}

.service-menu a:first-child {
	border-top:0;
}

.service-menu a:hover {
	background:#ee2d2d;
	color:#fff;
}

.service-menu a:hover h3 {
	color:#fff!important;
}

.third-inner {
	padding:30px;
	background:#e5e5e5;
	height: 400px;
}

.service .two-third {
	border-top: 2px solid #EE2D2D;
}

/*------------------
/////// Quote
------------------*/

.page-id-34 .qbutton, .page-id-2552 .qbutton{
	background-color :white !important;
	border : 2px solid #ee2d2d !important;
	color : red !important;
	padding : 5px !important;
	font-size : 20px !important;
	height : 42px !important;
}

.page-id-34 .qbutton:hover, .page-id-2552 .qbutton:hover{
	background-color :#ee2d2d !important;
	border : 2px solid #ee2d2d !important;
	color : white!important;
	padding : 5px !important;
	font-size : 20px !important;
	height : 42px !important;

}

div.wpcf7-response-output.wpcf7-mail-sent-ok{
	margin-top : 20px;
}

/*------------------
/////// gabarits
------------------*/

.page-id-2546 .container_inner, .page-id-2087 .container_inner {
	width:100%;
}

.page-id-2546 .vc_row, .page-id-2087 .vc_row {
	padding:0 30px;
}

.page-id-2546 .small-images .vc_row, .page-id-2087  .small-images .vc_row {
	padding:0;
}

.page-id-2546 .small-images .vc_row .wpb_wrapper, .page-id-2087  .small-images .vc_row .wpb_wrapper {
	margin-top:0;
}

.page-id-2546 .small-images .wpb_single_image, .page-id-2087  .small-images .wpb_single_image {
	line-height:0;
}

.page-id-2546 .vc_row:first-child, .page-id-2087 .vc_row:first-child {
	padding:0;
}

.page-id-2546 .vc_row:first-child, .page-id-2087 .vc_row:first-child {
	background:transparent!important;
}

.page-id-2546 .vc_row:first-child h2, .page-id-2087 .vc_row:first-child h2 {
	font-size: 20px;
	text-align: center;
}

.page-id-2546 .q_accordion_holder.accordion div.accordion_content_inner, .page-id-2087 .q_accordion_holder.accordion div.accordion_content_inner {
	padding:0;
}


.page-id-2546 .wpb_single_image img, .page-id-2087 .wpb_single_image img{
	width : 100% !important;
}



.circle-link {
	background:#E5E5E5;
	padding:20px 0;
	margin-bottom:20px;
}

.circle-link a {
	border-radius:50%;
	background:transparent;
	border:2px solid #ee2d2d;
	display: block;
	overflow: hidden;
	width: 200px;
	height: 200px;
	margin: 0 auto;
	-webkit-transition: .3s ease-in-out;
	-moz-transition: .3s ease-in-out;
	-o-transition: .3s ease-in-out;
	-ms-transform: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.circle-link a:hover {
	background:#fff;
}

.circle-link h2 {
	font-size: 20px;
	text-align: center;
}


.q_accordion_holder.accordion .ui-accordion-header.ui-state-active{
	margin-bottom : 15px;
}

/*------------------
/////// portfolio
------------------*/

.portfolio_navigation {
	border-top:2px solid!important;
}

.portfolio_navigation .portfolio_prev, .portfolio_navigation .portfolio_next, .portfolio_navigation .portfolio_button {
	border:2px solid #000!important;
	background:transparent!important;
}

.portfolio_navigation .portfolio_prev:hover, .portfolio_navigation .portfolio_next:hover, .portfolio_navigation .portfolio_button:hover {
	border:2px solid #ee2d2d !important;
	background:transparent!important;
	color:#ee2d2d !important;
}

.portfolio_navigation a:hover, .portfolio_navigation span:hover {
	color:#ee2d2d !important;
	transition: color .3s ease-in-out;
	-webkit-transition: color .3s ease-in-out;
	-moz-transition: color .3s ease-in-out;
	-ms-transition: color .3s ease-in-out;
	-o-transition: color .3s ease-in-out;
}


.filter_holder{
	margin : 25px 0px 25px 0px !important;
}

.filter_holder ul li{
	background-color : #e5e5e5!important;
	color : black !important;
	text-align : center !important;
	vertical-align : middle !important;
	line-height : 40px !important;
	margin : 15px 15px !important;
	border : none !important;
}

.filter_holder ul li span{
	letter-spacing : 2px !important;
	font-size : 14px !important;
	padding : 10px 10px !important;
}

.filter_holder ul li:hover, .filter_holder ul li.active{
	color : #EE2D2D !important;
	/// background-color : black !important;
}

.filter_holder ul [data-filter="all"] {
	margin : 60px 50px !important;
	clear : both !important;
}

.filter_holder.v7 ul li{
	width : 20% !important;
}

.full_width {
	background:#fcfcfc;
}

.portfolio_detail.portfolio_single_follow, .portfolio_single_text_holder, .portfolio_detail, .lightbox_single_portfolio {
	margin-top:0!important;
}

div.filter_holder.v7{
	display :none !important;
}

.filter_holder_mobile{
	display : block !important;
	visibility : visible !important;
	height : 100px !important;
	width : 350px !important;
	float : left !important;
}


.filter_holder_mobile.expanded{
	overflow : visible !important;
}

.filter_holder_mobile ul{
	width : 300px;
	margin-top : 30px;
}

.filter_holder_mobile ul li.filter{
	background-color : black !important;
}


.filter_holder_mobile ul li:hover span{
	color : #EE2D2D !important;
}


.filter_holder_mobile ul li span{
	line-height : 14px !important;
	padding : 5px 5px !important;
	line-height : 14px; !important;
}


.filter_holder_mobile ul li{
	line-height : 40px;
	text-align : center;
}



.mini-gallery{
	width : 300px;
	float : right;
	margin-top : 30px;
}

.mini-gallery-fr{
	width : 300px;
	float : right;
	margin-top : 30px;
}

.page-id-13 .mini-gallery-fr{
	display : none !important;
}

.page-id-2553 .mini-gallery{
	display : none !important;

}


.page-id-13 .qbutton, .page-id-2553 .qbutton{
	height : 38px !important;
	line-height : 38px !important;
}


.page-id-13 .qbutton:hover, .page-id-2553 .qbutton:hover{
	background-color :#ee2d2d !important;
	border : 2px solid #ee2d2d !important;
	color : white!important;
	height : 38px !important;
	line-height : 38px !important;
}


.projects_holder>.mix {
    -webkit-transition:none!important;
    -moz-transition: none!important;
    -o-transition:none!important;
    transition:none!important;
}


.pp_bottom_right{
	display : none !important;
}

div.pp_default .pp_details.pp_includes_title .pp_description .ppt_inside{
	display : none !important;
}

div.html5-video-player ytp-exp-bottom-control-flexbox ytp-title-enable-channel-logo ytp-embed ytp-embed-playlist ended-mode{
	
	height : 800px !important;
}
/*------------------
/////// Template files
------------------*/

.template_titles_first{
	background-color: white;
   	 color: black;
   	 font-size: 18px;
   	 font-weight: bold;
    	text-transform: uppercase;
   	 padding: 15px 10px;
   	 margin-bottom: 30px !important;
   	 border-top: 2px solid black;
   	 border-bottom: 2px solid black;
}

.template_titles{
	background-color: white;
   	 color: black;
   	 font-size: 18px;
   	 font-weight: bold;
    	text-transform: uppercase;
   	 padding: 15px 10px;
   	 margin: 30px 0px !important;
   	 border-top: 2px solid black;
   	 border-bottom: 2px solid black;
}


/*------------------
/////// Blog
------------------*/

.blog_small_image article {
	border-bottom:2px solid!important;
}

.blog .container_inner {
	/*width:100%;*/
}

.blog_holder.blog_small_image .post_content_holder .post_text {
	/* padding:0 30px; */
}

.blog_holder.blog_large_image .post_text h2 a:before, .blog_holder.blog_large_image .post_text h2 a:after, .blog_holder.blog_small_image .post_text h2 a:before {
	display:none;
}

.blog_holder.blog_small_image .post_text h2 {
	font-size:24px;
}

.blog_holder.blog_small_image .post_info_holder {
	float:left;
	padding-top:10px;
	height:120px;
	margin-right:20px;
}

.blog_holder.blog_small_image .post_info_holder .post_info_large {
	font-size:28px;
	width:30%;
	float: left;
	height:30px;
	color:rgb(202, 202, 202);
}

.blog_holder.blog_small_image .post_info_holder .post_info_small {
	float:left;
	width:70%;
	box-sizing:border-box;
	padding-left:10px;
	margin-bottom:10px!important;
}

.blog_holder.blog_small_image .post_info_holder .post_info {
	padding:0 10px 0 0!important;
}

.blog_holder.blog_small_image .post_category .post_info_small {
	padding:10px 0 0 0!important;
	width:100%;
	margin-top:0!important;
	border-top:2px solid;
}

.blog_holder.blog_small_image .post_text p {
	min-height:60px;
}

.single-post .container_inner {
	width:100%;
}

.blog_holder.blog_single .post_text {
	padding: 30px;
}

.single-post .post_social {
	display:none;
}

.single-post .single_tags {
	padding: 40px 30px 0 30px;
	border-top: 2px solid;
	margin-top: 20px;
	margin-bottom:20px;
}

.single_tags h4 {
	line-height:38px;
}

.single_tags a {
	color: black !important;
	border: 2px solid black !important;
	padding: 0 19px;
	line-height: 40px;
	height: 36px;
	margin: 0 10px 10px 0;
}

.blog_holder.blog_single .post_info_single {
	color:rgb(202, 202, 202);
	font-size:12px;
	padding-bottom: 10px;
	padding-left : 50px;
	border-bottom: 2px solid;
	width: auto;
	display: inline-block;
}

.blog_holder.blog_single .post_info_single .fs1 {
	display:none;
}

.blog_holder.blog_single .post_info_single a {
	color:rgb(202, 202, 202);
}

.blog_holder.blog_small_image .post_image {
	/* margin: 0 0 35px 30px; */
	width: auto;
}

.blog_holder.masonry_full_width article .post_text{
	background-image:none !important;
	background-color : white !important;
}

.blog_holder.masonry article .blog-share, .blog_holder.masonry_full_width article .blog-share{
	display : none !important;
}

.blog_holder blog_single{
	padding-left: 50px !important;
	
}

/*------------------
/////// Retours
------------------*/

.q_accordion_holder.accordion .ui-accordion-header span.tab-title {
	padding: 5px 14px !important;
}

/*------------------
/////// Boutique
------------------*/

.page-id-5153 .container_inner, .page-id-4991 .container_inner {
	width:100%;
}

.page-id-5153 .woocommerce, .page-id-4991 .woocommerce {
	padding:0 30px;
}

.vc_text_separator.full div {
	padding: 0 19px !important;
	margin-left:30px;
	height: 40px;
	line-height: 47px;
}

.amount {
	padding: 0 5px;
}

.woocommerce-page div.message, .woocommerce-page .woocommerce-message, .woocommerce-page .woocommerce-error, .woocommerce-page .woocommerce-info {
	background: #f0f0f0!important;
	border-top: 2px solid;
	border-bottom: 2px solid;
	color:#000!important;
}

.woocommerce-page .checkout table.shop_table thead tr, .woocommerce-page table.cart thead tr, .woocommerce-account table.my_account_orders thead tr {
	background:#f0f0f0;
	border:2px solid #f0f0f0;
	color:#000!important;
}

.woocommerce-page .checkout table.shop_table thead tr th, .woocommerce-page table.cart thead tr th, .woocommerce-account table.my_account_orders thead tr th, .woocommerce-page table.my_account_orders thead tr th {
	color:#000!important;
}

.woocommerce-page table.cart tbody td.product-remove {
	border-right:0;
}

.woocommerce-cart table.cart tbody tr, .woocommerce-account table.my_account_orders tbody tr {
	border-left:0;
	border-right:0;
	background:transparent;
}

input#coupon_code.input-text {
	border-top: 0!important;
	border-right: 0!important;
	border-left: 0!important;
	border-bottom: 2px solid #ee2d2d!important;
	margin-bottom: 0;
	outline: none;
	background: #e5e5e5!important;
	margin-top: 0.5em!important;
	padding: 9px!important;
	font-size: 16px!important;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}

.woocommerce-page input[type="text"] {
	border-top: 0!important;
	border-right: 0!important;
	border-left: 0!important;
	border-bottom: 2px solid #ee2d2d!important;
	margin-bottom: 1.5em;
	outline: none;
	background: #e5e5e5!important;
	margin-top: 0.5em!important;
	padding: 9px!important;
	font-size: 16px!important;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}

.woocommerce-cart .select2-drop {
	border: 2px solid #ee2d2d!important;
	border-top:0!important;
}

.woocommerce-cart .select2-container, .woocommerce-page .woocommerce-billing-fields .chosen-container, .woocommerce-checkout .form-row .chosen-container, .woocommerce-account .chosen-container {
	border: 2px solid #ee2d2d!important;
	background:#fcfcfc;
}

.woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty {
	border:0!important;
	padding:0!important;
	background: transparent!important;
	line-height: 29px;
	height:20px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}


/*------------------
/////// About us
------------------*/

.q_team:hover .q_team_image img{
	transform : scale(1) !important;
}


/*------------------
/////// Header
------------------*/

div.title_outer.title_without_animation {
	margin-bottom:0!important;
}

/*------------------
/////// Sidebar menu
------------------*/

aside.vertical_menu_area {
	padding:0;
}

.vertical_menu_dropdown.drop_down .second {
	margin:0;
}

.q_logo_vertical {
	width: 100px;
	margin: 100px auto 0 auto;
	background-image:url('img/logo_frontPage_red.svg');
	background-repeat:no-repeat;
	height:160px;
}

.q_logo_vertical a {
	width:100px;
	height:150px;
	display:block;
}

.q_logo_vertical img {
	display:none;
}

.home .q_logo_vertical {
	background-image:url('img/logo_frontPage_red_noTxt.svg');
}

nav.vertical_menu>ul>li>a {
	margin-bottom:0!important;
	line-height:14px;
	padding:14px 0 10px 0;
}



nav.vertical_menu>ul>li>a {
	font-size:16px !important;
	text-align:center !important;
}

nav.vertical_menu>ul>li>a:hover {
	font-size:16px !important;
}

.drop_down .second .inner>ul, .drop_down .second .inner ul li ul {
	border: 2px solid #ee2d2d;
	padding:0;
}

.drop_down .second .inner ul li a {
	line-height:14px;
	padding:14px 0 10px 0;
	border-bottom:2px solid #ee2d2d;
	letter-spacing: 1px;
}

.drop_down .second .inner ul li:last-child a {
	border-bottom:0;
}

aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a {
	border-right:0!important;
	border-left:0!important;
	border-top:2px solid #515151!important;
	border-bottom:2px solid #515151!important;
	color:#515151!important;
	text-align:center;
	font-size:14px!important;
	text-transform:uppercase!important;
	font-weight:600;
	letter-spacing:1px;
	font-family : calibre_regular !important;
	line-height : 18px !important;
}

.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle:after{
	border-top : none !important;
}

.socialmedia-buttons img {
	opacity:0.6!important;
}


/*------------------
/////// Main content
------------------*/

.vertical_menu_enabled .content .container {
	background-color:#fcfcfc;
}

/*------------------
/////// sidebar
------------------*/

.sidebar-quote h5, .sidebar-quote h3 {
	margin-bottom:1em;
}

/*------------------
/////// Footer
------------------*/

.footer_top_holder{
	display : none !important;
}

footer {
	background-color: #f0f0f0;
}

.footer_top.footer_top_full {
	margin-top:0;
	padding: 70px 25px!important;
}

.footer_top_holder {
	color:#878787;
	font-size: 18px;
}

.footer_top_holder .column1 h3, .footer_top_holder .column3 h3 {
	width:50%;
}

.footer_top_holder .column3 a {
	text-transform:uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	line-height:1.2em!important;
}

.footer_top .column_inner > div h3 {
	margin-bottom:0;
}

.address {
	position:relative;
	line-height:1.2em;
	padding-left:60px;
	margin-bottom:1em;
	font-weight: bold;
	letter-spacing: 1px;
}

.address i {
	position:absolute;
	left:20px;
	font-size:2em;
	top:10px;
}

.footer_top_holder .contact-info {
	margin-bottom:1em;
	line-height:1.2em;
}

.footer_top .widget_recent_entries ul li {
	margin:0;
	padding:16px 0 12px 40px;
	border-bottom:2px solid #A2A2A2;
	line-height:1.2em;
	position:relative;
}

.footer_top .widget_recent_entries ul li:before {
	content: "\f067";
	font:normal normal normal 14px/1 FontAwesome;
	position: absolute;
	left: 0.5em;
}


.footer_top .widget_recent_entries ul li .post-date {
	display:block;
	margin-top:0.2em;
}

.footer_top .widget_recent_entries ul li a {
	text-transform:uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}

.footer_top .widget_recent_entries ul li:last-child {
	border-bottom:0;
}

.footer_top .widget_recent_entries ul li:first-child {
	padding-top:0;
}

.footer_bottom_holder {
	background:#EE2D2D;
	padding: 15px 0;
	color:#878787;
}

.footer_bottom{
	text-align : right !important;
	padding-right : 25px;
}

/*------------------
/////// Forms
------------------*/

form h3 {
	font-size:13px!important;
	color:#ee2d2d;
	margin-bottom:0;
}

input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz, .wpcf7-form-control.wpcf7-captchar {
	border-top:0!important;
	border-right:0!important;
	border-left:0!important;
	border-bottom:2px solid #ee2d2d!important;
	margin-bottom:1.5em;
	outline:none;
	background: #e5e5e5!important;
	margin-top: 0.5em!important;
	padding: 9px!important;
	font-size:16px;
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}

.wpcf7 form.wpcf7-form p {
	margin-bottom:0;
}

span.wpcf7-list-item {
	background:#e5e5e5;
	padding:0.8em 0.6em 0.6em 0.6em;
	margin:0 0.8em 1em 0;
	display:block;
	text-transform:uppercase;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"], span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type="radio"] {
	top:-1px;
	margin-right:1em;
}

span.wpcf7-list-item:first-child {
	margin-top:1em;
}

.file-01, .file-02, .file-03 {
	background:#e5e5e5;
	padding:0.8em 0.6em 0.6em 0.6em;
	margin:0 0.8em 1em 0;
	display:block;
	text-transform:uppercase;
}

.file-01 {
	margin-top:1em;
}

.wpcf7-file:before {
	content: "\f067";
	font:normal normal normal 14px/1 FontAwesome;
	position: absolute;
	left: 0.5em;
	top:2px;
}

.wpcf7-file {
	position:relative;
	padding-left:2.5em;
}

.wpcf7-form h5 {
	margin-top:1em;
}

/*------------------
/////// Pagination
------------------*/

.pagination ul li span, .pagination ul li a {
	border:2px solid;
	line-height:45px!important;
}

.pagination ul li a:hover {
	border:2px solid;
}

#back_to_top span {
	border:2px solid!important;
}

/*------------------
/////// mobile menu
------------------*/

.mobile_menu_button span {
	font-size:24px;
}

nav.mobile_menu>ul>li>a, nav.mobile_menu>ul>li>h6 {
	font-size:16px;
	padding: 22px 0 15px;
}

nav.mobile_menu>ul>li {
	border-top: 2px solid #cacaca;
}

nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
	line-height: 69px;
	font-size: 20px;
}

nav.mobile_menu ul li ul li a, nav.mobile_menu ul li ul li h6 {
	font-size:16px;
	text-transform:uppercase;
}

header.centered_logo .q_logo img {
	width:220px!important;
	height:auto!important;
	margin-top:0!important;
	top:-19%!important;
	margin-left:-50%!important;
}

/*------------------
/////// Media queries
------------------*/


@media only screen and (max-width: 1460px) and (min-width: 1260px) {
	.footer_top.footer_top_full {
		width: 950px;
		margin:0 auto;
		padding:50px 0 40px 0!important;
	}
}

@media only screen and (max-width: 1300px) {
	.blog_holder.blog_small_image .post_info_holder {
	  width: 14%;
	}
}


@media only screen and (max-width: 1270px) {
	.service-photo img {
		  max-height: 100%;
		  max-width: 135%;
		  width: auto!important;
		  height: auto!important;;
	}
	.page-id-5456 .qbutton, .page-id-5360 .qbutton{width : 190px !important; height : 60px !important; padding : 10px !important; font-size:16px !important;}
	span.post_author_name{display:none !important;}
	.page-id-2087 .vc_col-sm-6{width:100% !important;}
	.page-id-2546 .vc_col-sm-6{width:100% !important;}
	.page-id-2357 .services-desc{background:none !important;}
	.page-id-10 .services-desc{background:none !important;}

}

@media only screen and (max-width: 1000px) {
	.footer_top {width: 768px; padding-left:0; padding-right:0; margin: 0 auto;}
	.services-desc {background:none!important;}
	.service-desc .desc {line-height:1.1em;}
	.service-photo img {max-width:112%;}
	.title.title_text_background.position_center h1 {font-size:29px;}
	header.centered_logo .q_logo img {width:250px!important; left:-125px!important;}
	.frontimage_container{display : none !important;}
	.title_frontpage{top : 20% !important;}
	.page-id-5456 .qbutton, .page-id-5360 .qbutton{width : 210px !important; height : 60px !important; padding : 10px !important; font-size:16px !important;}
	.latest_post_text{padding : 0 15px !important; }
	.front_aboutus{padding: 0px !important; font-size : 18px !important;}
	.services-desc{margin : 50px 0px !important;}
}


@media only screen and (max-width: 980px) {
	.footer_inner .three_columns>.column1, .footer_inner .three_columns>.column2, .footer_inner .three_columns>.column3 {
		width:100%;
	}
	.footer_top .column_inner {padding:0!important; min-height:0!important; margin-bottom:40px;}
	.footer_top .column_inner div {margin:0!important;}
	.address {line-height:3.2em;}
	.service .third, .service .two-third {width:50%;}
	.service-desc .desc {line-height:1.5em;}
	.service-menu {position:static; opacity:1; border-right:0; border-left:0;}
	.service-menu a {height:auto; line-height:1em;}
	.service-menu a h3 {line-height:54px!important}
	.service {height:auto; background:#e5e5e5;}
	.service .third-inner {height: 321px;}
	.service-menu .single-item h3 {line-height: 165px!important;}
	.service-menu a:first-child {border-top:2px solid #ee2d2d;}
}

@media only screen and (max-width: 768px) {
	.circle-link {margin:0;}
	.footer_top {width: 600px;}
	.services-desc .wpb_content_element {width:100%; padding:0;}
	.services-desc {height:auto;}
	.service-desc .desc {line-height:1.1em;}
	.service-menu h3 {font-size:19px!important;}
	.service .third-inner {height: 220px;}
}

@media only screen and (max-width: 600px) {
	.footer_top {width: 420px;}
	.address i {top:0;}
	.page-id-2546 h3 {text-align:center!important;}
	.address {line-height:1.2em;}
	.footer_top .column_inner {margin-bottom:0;}
	.footer_top_holder .column1 h3, .footer_top_holder .column3 h3 {width:100%;}
	.projects_holder_outer.v4 .mix {margin-bottom:0!important;}
	.blog_holder.blog_small_image .post_info_holder {height:50px;}
	.blog_holder.blog_small_image .post_category .post_info_small {border-top:0; border-left:2px solid; padding:0px 0 0 10px!important;}
	.blog_holder.blog_small_image .post_info_holder .post_info_small {margin-top:0;}
	.blog_holder.blog_small_image .post_info_holder .post_info_large {position: relative; top: -7px;}
	.blog_holder.blog_small_image .post_info_holder .post_info_inner>span {padding:0 12px 0 0;}
	.service .third, .service .two-third {width:100%;}
	.service-desc .desc {line-height:1.5em;}
	.service .third-inner {height:auto;}
	.home .subtitle h2 {font-size:1.5em; padding:20px;}
	.service .single-item h3 {line-height: 54px!important;}
	.mini-gallery{width : 100% !important;left: 50% !important;}
	.filter_holder_mobile{width : 100% !important;}
	.filter_holder_mobile.expanded{width : 100% !important;}
	.filter_holder_mobile ul{width : 100% !important;}
	.filter_holder_mobile ul li{text-align:center !important;}
	.icon-scroll{display:none !important;}
	.icon-scroll:before{display:none !important;}
	.container_inner{padding-top : 0px !important;}

	.container_inner{padding-top : 0px !important;}
	.title_frontpage{top : 25% !important;}
	.frontimage_container{display : none !important;}

}

@media only screen and (max-width: 480px) {
	.icon-scroll{display:none !important;}
	.footer_top {width: auto; padding-left:20px; padding-right:20px; box-sizing: border-box;}
	.container_inner, .boxed div.section .section_inner, div.grid_section .section_inner, .full_width .parallax_content, .carousel-inner .slider_content_outer, nav.content_menu {
		width: auto; padding-left:20px; padding-right:20px; box-sizing: border-box;
	}
	.page-id-2546 .vc_row, .page-id-2087 .vc_row {
		padding:0;
	}
	h1 {font-size:28px;}
	.address i {top:10px;}
	.footer_top .column_inner .address {margin-bottom:1em!important;}
	header.centered_logo .q_logo img {
		width:150px!important;
		left:-60px!important;
	}
	.circle-link a {width:150px; height:150px;}
	.home .wpb_wrapper {margin:0;}
	.home .circle-link h2 {margin-top:20px;}
	a.qbutton.big_large_full_width.center{width:100% !important;}

	.container_inner{padding-top : 0px !important;}
	.title_frontpage{top : 15% !important;}
	.frontimage_container{display : none !important;}
	.title_frontpage_txt{font-size :26px !important; padding : 20px 20px 15px 10px !important;}
	a.qbutton.big_large_full_width.center{margin-bottom : 20px !important;}
	.latest_post_text{padding : 10px !important;}
	.front_aboutus{padding: 0 20px;}
	.front_newstitle{font-size : 30px !important; padding : 0 10px !important; text-align:center !important; font-weight : bold; line-height : 40px !important;}

	body.page-template-blog-masonry-full-width-php.vertical_menu_enabled .content .full_width{padding: 0 10px 15px 10px;}

	.services-desc{padding : 55px 15px !important;}
	.service .two-third{border:none !important;}
	.service-photo{margin-bottom:25px !important;}
	.page-id-2357 .services-desc{background : none !important;}

	.mini-gallery-fr{width : 100% !important; margin-top : 50px !important;}
	.mini-gallery{width : 100% !important; margin-top : 50px !important;}



	div.wpcf7{margin:45px 0 !important;}
}
